<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="tekken2">
        <video>
            <screen index="0" voffset="-0.018000" vstretch="1.050000" />
        </video>
        <input>
            <port tag=":ADC1" type="P1_BUTTON4" mask="255" defvalue="255">
                <newseq type="standard">
                    JOYCODE_1_BUTTON2
                </newseq>
            </port>
            <port tag=":ADC2" type="P1_BUTTON3" mask="255" defvalue="255">
                <newseq type="standard">
                    JOYCODE_1_BUTTON1
                </newseq>
            </port>
            <port tag=":PLAYER1" type="P1_BUTTON1" mask="16" defvalue="16">
                <newseq type="standard">
                    JOYCODE_1_BUTTON3
                </newseq>
            </port>
            <port tag=":PLAYER1" type="P1_BUTTON2" mask="32" defvalue="32">
                <newseq type="standard">
                    JOYCODE_1_BUTTON4
                </newseq>
            </port>
        </input>
    </system>
</mameconfig>
